/* =Nav
-------------------------------------------------------------- */

#nav-trigger {
    display: none;
    text-align: center;
    font-family: 'Oswald', sans-serif;
}
#nav-trigger span {
    padding: 0px 8px;
    color: white;
    cursor: pointer;
    text-transform: uppercase;
}
#nav-trigger span:after {
    margin-left: 10px;
    width: 20px;
    height: 10px;
    content: "";
}
#nav-trigger span:hover {
    background-color: #aa0000;
}
nav {
    margin-bottom: 30px;
}
nav#nav-main {
    padding: 10px 0;
}
nav#nav-main ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: center;
}
nav#nav-main li {
    display: inline-block;
    padding: 0 5px;
}
nav#nav-main a {
    display: block;
    color: white;
    padding: 0px 8px;
}
nav#nav-main a:hover {
    color: #fff000;
}
nav#nav-mobile {
    font-family: 'Oswald', sans-serif;
    position: relative;
    display: block;
}
nav#nav-mobile ul {
    display: none;
    list-style-type: none;
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
nav#nav-mobile li {
    display: block;
    padding: 5px 0;
    margin: 0 5px;
    background-color: #aa0000;
}
nav#nav-mobile a {
    display: inline-block;
    color: white;
    padding: 0px 8px;
    background-color: #aa0000;
    width: 180px;
}
nav#nav-mobile a:hover {
    color: #fff000;
    background-color: #aa0000;
}
/* =Media Queries
-------------------------------------------------------------- */

@media all and (max-width: 900px) {
    #nav-trigger {
        display: block;
    }
    nav#nav-main {
        display: none;
    }
    nav#nav-mobile {
        display: block;
    }
}
